<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="fe61a5ecae949c10cf5844db3ef3b754">
  <dict>
    <!--2023-10-27 16:23:55.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:54:56.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:54:56.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
    <!--2023-01-31 11:54:56.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:54:56.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-01-31 11:54:56.000-->
    <string key="voicemail_carrier">C&amp;W</string>
    <!--2023-01-31 11:54:56.000-->
    <string key="voicemail_number">123</string>
    <!--2023-01-31 11:54:56.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
